﻿#pass-sticky {
  position: -webkit-sticky !important;
	position: sticky !important;
	bottom: 0 !important;
	background: #fff;
	padding: 0px;
	margin: 0px;
	text-align: center;
	width: 100%;
}


#pass-button {
  display: inline-block;
  font-family: Lato;
  font-size: 16px !important;
  text-align: center;
  overflow: hidden;
  padding: 10px 10% 10px 10%;
  margin: 0px;
  border: solid 0px #fff;
  background: #fafafa;
}

#pass-button .prenotaTitle {
	font-size: 18px !important;
}

#pass-button .prenotaDesc {
	font-size: 14px !important;
	color: #fff;
}



#pass-container {
  width: 100%;
  overflow: hidden;
  display: inline-block;
  
  padding: 5px 0px 5px 0px;
  margin: 0px;
  
  font-family: Lato;
  font-size: 14px !important;
  text-align: center;
  
  background: #fafafa;
  border: solid 0px #fff;
}


#pass-container label {
  font-size: 12px !important;
  color: #999;
  font-weight: normal;
}


#pass-container .colPrenotaOra {
  display: inline-block;
  text-align: center;
  padding: 0px 5px 0px 5px;
  line-height: 1.4 !important;
}

#pass-container .prenotaColorSi {
  font-size: 18px !important;
  color: #0076b8;
  font-weight: normal;
}

#pass-container .prenotaColorNo {
  font-size: 16px !important;
  color: #b2b2b2;
  font-weight: normal;
}

#pass-container .prenotaDesc {
  font-size: 14px !important;
  color: #b2b2b2;
}

#pass-container .colPrenota {
  display: inline-block;
	padding: 0px;
	margin: 0px;
}

#pass-container .colDate {
  display: inline-block;
  text-align: left !important;
  
  padding: 0px;
  margin: 0px 5px 0px 5px;
  
}

#pass-container .colRid {
	display: inline-block;
  text-align: left !important;
  
  padding: 0px;
  margin: 0px;
}

#pass-container .divClientiCamera {
	text-align: left !important;
  width: 410px;
  padding: 0px;
  margin: 0px;
}

#pass-container .colAdulti {
  display: inline-block;
	text-align: left !important;
  
  padding: 0px;
  margin: 0px 5px 0px 5px;
}

#pass-container .colBambini {
  display: inline-block;
	text-align: left !important;
  
  padding: 0px;
  margin: 0px 5px 0px 5px;
}

#pass-container .colRidBam {
	display: inline-block;
	text-align: left !important;
	width: 190px;
  
	padding: 0px;
  margin: 0px 5px 0px 5px;
}

#pass-container .cmbQuantitaAdulti {
	width: 85px;
  height: 42px;
  
  color: #b2b2b2;
  font-size: 14px;
	font-weight: normal;
	text-align: center !important;
	text-align-last: center !important;
  
  background: #fff;
  border: 0px solid #fff;
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.5);
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -o-border-radius: 0px;
  -ms-border-radius: 0px;
}


#pass-container .cmbQuantitaRiduzione {
  width: 85px;
  height: 42px;
  
  color: #b2b2b2;
  font-size: 14px;
  font-weight: normal;
  text-align: center !important;
  text-align-last: center !important;
  
  background: #fff;
  border: 0px solid #fff;
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.5);
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -o-border-radius: 0px;
  -ms-border-radius: 0px;
}


#pass-container .cmbEtaBambini {
  width: 50px;
  height: 42px;
  
  padding: 0px;
  margin: 0px 10px 0px 0px;
  
  color: #b2b2b2;
  font-size: 14px;
	font-weight: normal;
	text-align: center !important;
	text-align-last: center !important;
  
  background: #fff;
  border: 0px solid #fff;
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.5);
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -o-border-radius: 0px;
  -ms-border-radius: 0px;
}


#pass-container table {
    padding: 0px;
    margin: 0px;
}



#pass-container input,
#pass-container select {
  width: 120px;
  height: 40px;
  
  padding: 0px;
  margin: 0px;
  
  color: #b2b2b2;
  font-size: 16px;
	font-weight: normal;
	text-align: center !important;
	text-align-last:center !important;
  
  background: #fff;
  border: 0px solid #fff;
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.5);
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -o-border-radius: 0px;
  -ms-border-radius: 0px;
}


.myButton {
  
  display: inline-block;
  cursor: pointer;
  
  padding: 8px 25px 8px 25px;
	margin: 0px;
  
  color: #fff;
  font-family: Lato;
  font-size: 14px;
  text-decoration: none;
  text-align: center;
  font-weight: normal;
	
	background: #fff;
  border: 0px solid #fff;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.5);
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -o-border-radius: 0px;
  -ms-border-radius: 0px;
	
	background-color: #0076b8;
	background: linear-gradient(-45deg, #0076b8, #66C6FF, #004266);
	background-size: 500% 500%;
	animation: gradient 10s ease infinite;
	
}

.myButton:hover {
	color: #b2b2b2;
}

.myButton:active {
    color: #b2b2b2;
}


.editorDateTime {
  height: 40px;
  text-align: center !important;
	font-size: 14px !important;
	border: 1px solid #fff !important;
	
}


.ui-widget {
  text-align: center;
	font-size: 16px !important;
}


.ui-datepicker-trigger {
	display: none !important;
}

.ui-datepicker {
  
  border: 0px solid #fff;
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.5);
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -o-border-radius: 0px;
  -ms-border-radius: 0px;
	
}



.ui-datepicker .ui-datepicker-month {
  background: white;
}

.ui-datepicker .ui-datepicker-year {
  background: white;
  
}

.ui-datepicker .ui-datepicker-header {
  
  border: 0px solid #fff;
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.5);
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -o-border-radius: 0px;
  -ms-border-radius: 0px;

}




@keyframes gradient {
	0% {background-position: 0% 50%; }
	35% {background-position: 100% 50%;}
	100% {background-position: 0% 50%;}
}





@media screen and (min-width: 1279px) {
  
	#pass-button {
		display: none;
	}
	
}


@media screen and (max-width: 1278px) {
  
  #pass-container {
    display: none;
  }
  
  #pass-button {
    display: block;
  }
  
  .myButton {
    display: block;
    padding: 5px 25px 5px 25px;
  }
	
}
